Innehåll

# Statistical Functions Part Five

## ÅR

Calculates the skewness of a distribution using the population of a random variable.

This function is available since LibreOffice 4.1.

### Syntax

SKEWP(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least three values.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

### Exempel

SKEWP(2;3;1;6;8;5) returns 0.2329985562

SKEWP(A1:A6) returns 0.2329985562, when the range A1:A6 contains {2;3;1;6;8;5}

## DEVSQ

Returnerar summan av kvadraterna för avvikelser baserat på ett stickprovsmedelvärde.

#### Syntax

DEVSQ(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=KVADAVV(A1:A50)

## FORECAST

Extrapolerar slutvärden baserat på befintliga x- och y-värden.

#### Syntax

PREDIKTION (Värde; DataY; DataX)

värde är det x-värde för vilket y-värdet på den linjära regressionen ska returneras.

DataY är matrisen eller intervallet för kända Y-värden.

DataX är matrisen eller intervallet för kända X-värden.

#### Example

=PREDIKTION(50;A1:A50;B1;B50) returnerar det väntade Y-värdet för X-värdet 50 om X- och Y-värdena i båda referenserna är sammanlänkade av en linjär trend.

## FORECAST.LINEAR

Extrapolerar slutvärden baserat på befintliga x- och y-värden.

#### Syntax

FORECAST.LINEAR(Value; DataY; DataX)

värde är det x-värde för vilket y-värdet på den linjära regressionen ska returneras.

DataY är matrisen eller intervallet för kända Y-värden.

DataX är matrisen eller intervallet för kända X-värden.

#### Example

=PREDIKTION(50;A1:A50;B1;B50) returnerar det väntade Y-värdet för X-värdet 50 om X- och Y-värdena i båda referenserna är sammanlänkade av en linjär trend.

#### Technical information

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.FORECAST.LINEAR

## NORMSDIST

Returnerar den kumulativa normalfördelningen. Fördelningen har noll som medelvärde och en standardavvikelse på ett.

Det är GAUSS(x)=NORMSDIST(x)-0.5

#### Syntax

NORMSDIST(Number)

Tal är det värde till vilket den kumulativa normalfördelningen beräknas.

#### Example

=NORMSFÖRD(1) returnerar 0,84. Området under standardnormalfördelningskurvan till vänster om X-värdet 1 utgör 84 % av hela området.

## NORMSDIST

Returnerar den kumulativa normalfördelningen. Fördelningen har noll som medelvärde och en standardavvikelse på ett.

#### Syntax

NORM.S.DIST(Number; Cumulative)

Tal är det värde till vilket den kumulativa normalfördelningen beräknas.

Kumulativ (valfritt): 0 eller Falskt beräknar fördelningsfunktionen. Andra värden eller Sant eller saknat värde beräknar den kumulativa fördelningsfunktionen.

#### Example

=NORM.S.DIST(1;0) returns 0.2419707245.

=NORMSFÖRD(1) returnerar 0,84. Området under standardnormalfördelningskurvan till vänster om X-värdet 1 utgör 84 % av hela området.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.S.DIST

## NORMSINV

Returnerar inversen till den kumulativa normalfördelningen.

#### Syntax

NORMINV(Number)

tal är den sannolikhet till vilken den inversa standardnormalfördelningen ska beräknas.

#### Example

=NORMSINV(0,908789) returnerar 1,3333.

## NORMSINV

Returnerar inversen till den kumulativa normalfördelningen.

#### Syntax

NORMINV(Number)

tal är den sannolikhet till vilken den inversa standardnormalfördelningen ska beräknas.

#### Example

=NORMSINV(0,908789) returnerar 1,3333.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.NORM.S.INV

## PERMUT

Returnerar antalet variationer för ett givet antal objekt.

#### Syntax

PERMUT(Antal1; Antal2)

Antal1 är det totala antalet objekt.

Antal2 är antalet objekt i varje permutation.

#### Example

=PERMUT(6;3) returnerar 120. Det finns 120 olika kombinationsmöjligheter att dra 3 spelkort av totalt 6 spelkort.

## PERMUTATIONA

Returnerar antalet permutationer för ett givet antal objekt (upprepning tillåts).

#### Syntax

PERMUT2(Antal1; Antal2)

Antal1 är det totala antalet objekt.

Antal2 är antalet objekt i varje permutation.

#### Example

How often can 2 objects be selected from a total of 11 objects?

=PERMUT2(11;2) returnerar 121.

=PERMUT2(6;3) returnerar 216. Det finns 216 olika kombinationsmöjligheter att dra 3 spelkort av 6 spelkort om varje kort lämnas tillbaka innan nästa kort dras.

## PROB

Returnerar sannolikheten att värden i ett intervall är mellan två begränsningar. Om det inte finns något Slutvärde, beräknar den här funktionen sannolikheten baserat på principen att datavärdena är lika med värdet för Start.

#### Syntax

PROB(Data; Probability; Start [; End])

Data är datamatrisen eller dataintervallet i urvalet.

sannolikhet är matrisen eller intervallet med motsvarande sannolikheter.

start är startvärdet för det intervall vars sannolikheter ska summeras.

End (optional) is the end value of the interval whose probabilities are to be summed. If this parameter is missing, the probability for the Start value is calculated.

#### Example

=SANNOLIKHET(A1:A50;B1:B50;50;60) returnerar sannolikheten för att ett värde inom intervallet A1:A50 också ska befinna sig inom gränserna mellan 50 och 60. Varje värde inom intervallet A1:A50 har en sannolikhet inom intervallet B1:B50.

## RANK

Returnerar rangen för ett tal i ett exempel.

#### Syntax

RANK(Value; Data [; Type])

Värde är det värde vars rang ska fastställas.

Data är datamatrisen eller dataintervallet i urvalet.

Typ (valfritt) är sekvensordningen.

Typ = 0 innebär fallande ordning från det sista elementet i matrisen till det första (detta är standardvärdet),

Typ = 1 innebär stigande ordning från det första elementet i området till det sista.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=RANG(A10;A1:A50) returnerar rangen för värdet i A10 i värdeintervallet A1:A50. Om värde inte finns inom intervallet visas ett felmeddelande.

## RANK.AVG

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, the average rank is returned.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

#### Syntax

RANK.AVG(Value; Data [; Type])

Värde är det värde vars rang ska fastställas.

Data är datamatrisen eller dataintervallet i urvalet.

Typ (valfritt) är sekvensordningen.

Typ = 1 innebär stigande ordning från det första elementet i området till det sista.

Typ = 1 innebär stigande ordning från det första elementet i området till det sista.

#### Example

=RANG(A10;A1:A50) returnerar rangen för värdet i A10 i värdeintervallet A1:A50. Om värde inte finns inom intervallet visas ett felmeddelande.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.RANK.AVG

## RANK.EQ

Returns the statistical rank of a given value, within a supplied array of values. If there are duplicate values in the list, these are given the same rank.

The difference between RANK.AVG and RANK.EQ occurs when there are duplicates in the list of values. The RANK.EQ function returns the lower rank, whereas the RANK.AVG function returns the average rank.

#### Syntax

RANK.EQ(Value; Data [; Type])

Värde är det värde vars rang ska fastställas.

Data är datamatrisen eller dataintervallet i urvalet.

Typ (valfritt) är sekvensordningen.

Typ = 1 innebär stigande ordning från det första elementet i området till det sista.

Typ = 1 innebär stigande ordning från det första elementet i området till det sista.

#### Example

=RANG(A10;A1:A50) returnerar rangen för värdet i A10 i värdeintervallet A1:A50. Om värde inte finns inom intervallet visas ett felmeddelande.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.RANK.EQ

## SKEW

Returnerar snedheten i en fördelning.

#### Syntax

SKEW(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least three values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=SNEDHET(A1:A50) beräknar förskjutningsvärdet för refererade data.

## SLOPE

Returnerar lutningen på den linjära regressionslinjen. Lutningen anpassas till de datapunkter som anges i x- och y-värden.

#### Syntax

LUTNING (DataY; DataX)

DataY är matrisen för Y-data.

DataX är matrisen för X-data.

#### Example

=LUTNING(A1:A50;B1:B50)

## STANDARDIZE

Konverterar en slumpmässig variabel till ett normaliserat värde.

#### Syntax

STANDARDISERA(Tal; Medel; StdAv)

Tal är det värde som ska standardiseras.

Medel är fördelningens medelvärde.

StdAv är standardavvikelsen för fördelningen.

#### Example

=STANDARDISERA(11;10;1) returnerar 1. Värdet 11 i en normalfördelning med medelvärdet 10 och en standardavvikelse på 1 är lika mycket större än medelvärdet 10 som värdet 1 är större än medelvärdet i standardnormalfördelningen.

## STDEV

Uppskattar standardavvikelsen baserat på ett stickprov.

#### Syntax

STDEV(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=STDEV(A1:A50) returns the estimated standard deviation based on the data referenced.

## STDEVA

Beräknar standardavvikelsen för en uppskattning baserat på ett stickprov.

#### Syntax

STDEVA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values. Text has the value 0.

#### Example

=STDAVA(A1:A50) returnerar den beräknade standardavvikelsen baserad på refererade data.

## STDEVP

Beräknar standardavvikelsen baserat på hela populationen.

#### Syntax

STDEVP(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=STDAVP(A1:A50) returnerar standardavvikelsen för refererade data.

## STDEVP

Beräknar standardavvikelsen baserat på hela populationen.

#### Syntax

STDEV.P(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=STDAVP(A1:A50) returnerar standardavvikelsen för refererade data.

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.STDEV.P

## STDEVP

Beräknar standardavvikelsen baserat på hela populationen.

#### Syntax

STDEV.S(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

#### Example

=STDAVP(A1:A50) returnerar standardavvikelsen för refererade data.

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.STDEV.S

## STDEVPA

Beräknar standardavvikelsen baserat på hela populationen.

#### Syntax

STDEVPA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

Text has the value 0.

#### Example

=STDAVP(A1:A50) returnerar standardavvikelsen för refererade data.

## STEYX

Returnerar standardfelet för ett förutspått y-värde för varje x-värde i regressionen.

#### Syntax

STFELYX (DataY; DataX)

DataY är matrisen för Y-data.

DataX är matrisen för X-data.

#### Example

=STDFELYX(A1:A50;B1:B50)

## T.DIST.2T

Calculates the two-tailed Student's T Distribution, which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

#### Syntax

CHI2FÖRD(Tal; Frihetsgrader)

tal är det värde för vilket t-fördelningen beräknas.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

#### Example

=T.DIST.2T(1; 10) returns 0.3408931323.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.DIST.2T

## T.DIST.RT

Calculates the right-tailed Student's T Distribution, which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

#### Syntax

CHI2FÖRD(Tal; Frihetsgrader)

tal är det värde för vilket t-fördelningen beräknas.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

#### Example

=T.DIST.RT(1; 10) returns 0.1704465662.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.DIST.RT

## T.INV.2T

Calculates the inverse of the two-tailed Student's T Distribution , which is a continuous probability distribution that is frequently used for testing hypotheses on small sample data sets.

#### Syntax

TINV(Tal; Frihetsgrader)

Tal är den sannolikhet som är associerad med den tvåsidiga t-fördelningen.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

#### Example

=T.INV.2T(0.25; 10) returns 1.221255395.

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.INV.2T

## TDIST

Returnerar t-fördelningen.

#### Syntax

TFÖRD(Tal; Frihetsgrader; Läge)

tal är det värde för vilket t-fördelningen beräknas.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

Läge = 1 returnerar det ensidiga testet, Läge = 2 returnerar det tvåsidiga testet.

#### Example

=TFÖRD(12;5;1)

## TDIST

Returnerar t-fördelningen.

#### Syntax

CHI2FÖRD(Tal; Frihetsgrader; Kumulativ)

tal är det värde för vilket t-fördelningen beräknas.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

Kumulativ (valfritt): 0 eller Falskt beräknar fördelningsfunktionen. Andra värden eller Sant eller saknat värde beräknar den kumulativa fördelningsfunktionen.

#### Example

=T.DIST(1; 10; TRUE) returns 0.8295534338

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.DIST

## TINV

Returnerar inversen till den kumulativa t-fördelningen.

#### Syntax

TINV(Tal; Frihetsgrader)

Tal är den sannolikhet som är associerad med den tvåsidiga t-fördelningen.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

#### Example

=TINV(0,1;6) returnerar 1,94

## TINV

Returnerar inversen till den kumulativa t-fördelningen.

#### Syntax

TINV(Tal; Frihetsgrader)

Tal är den sannolikhet som är associerad med den tvåsidiga t-fördelningen.

Frihetsgrader är antalet frihetsgrader för t-fördelningen.

#### Example

=TINV(0,1;6) returnerar 1,94

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.INV

## TTEST

Returnerar sannolikheten för en students T-test.

#### Syntax

TTEST(Data1; Data2; Läge; Typ)

Data1 är den beroende datamatrisen eller dataintervallet för den första posten.

Data2 är den beroende datamatrisen eller dataintervallet för den andra posten.

Läge = 1 beräknar det ensidiga testet, Läge = 2 det tvåsidiga testet.

Typ är den typ av t-test som ska utföras. Typ 1 innebär parvis. Typ 2 innebär två urval, lika varians (homoskedastisk). Typ 3 innebär två urval, olika varians (heteroskedastisk).

#### Example

=TTEST(A1:A50;B1:B50;2;2)

## TTEST

Returnerar sannolikheten för en students T-test.

#### Syntax

TTEST(Data1; Data2; Läge; Typ)

Data1 är den beroende datamatrisen eller dataintervallet för den första posten.

Data2 är den beroende datamatrisen eller dataintervallet för den andra posten.

Läge = 1 beräknar det ensidiga testet, Läge = 2 det tvåsidiga testet.

Typ är den typ av t-test som ska utföras. Typ 1 innebär parvis. Typ 2 innebär två urval, lika varians (homoskedastisk). Typ 3 innebär två urval, olika varians (heteroskedastisk).

#### Example

=TTEST(A1:A50;B1:B50;2;2)

#### Technical information

This function is available since LibreOffice 4.3.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.T.TEST

## VAR

Uppskattar variansen baserat på ett stickprov.

#### Syntax

VAR(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=VARIANS(A1:A50)

## VARA

Uppskattar en varians baserat på ett stickprov. Det numeriska värdet av texten är 0.

#### Syntax

VARA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

#### Example

=VARIANSA(A1:A50)

## VARP

Uppskattar variansen baserat på ett stickprov.

#### Syntax

VAR.S(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

The parameters should specify at least two values.

#### Example

=VARIANS(A1:A50)

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.VAR.S

## VARP

Beräknar variansen baserat på hela populationen.

#### Syntax

VARP(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=VARIANSER(A1:A50)

## VARP

Beräknar variansen baserat på hela populationen.

#### Syntax

VAR.P(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=VARIANSER(A1:A50)

#### Technical information

This function is available since LibreOffice 4.2.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.VAR.P

## VARPA

Beräknar variansen baserat på hela populationen. Det numeriska värdet av texten är 0.

#### Syntax

VARPA(Number 1 [; Number 2 [; … [; Number 255]]])

Number 1, Number 2, … , Number 255 are numbers, references to cells or to cell ranges of numbers.

#### Example

=VARIANSPA(A1:A50)

## WEIBULL

Returnerar värdena för en Weibull-fördelning.

Weibullfördelningen är en kontinuerlig sannolikhetsfördelning med parametrarna alfa > 0 (form) och beta > 0 (skala).

Om kumulativ är 0 så beräknar WEIBULL täthetsfunktionen.

Om kumulativ är 1 så beräknar WEIBULL den kumulativa fördelningsfunktionen.

#### Syntax

WEIBULL(Number; Alpha; Beta; C)

tal är det värde för vilket Weibullfördelningen skall beräknas.

alfa är Weibullfördelningens formparameter.

Beta är Weibullfördelningens skalparameter.

Kumulativ anger typen av funktion.

#### Example

=WEIBULL(2;1;1;1) returnerar 0,86.

See also the Wiki page.

## WEIBULL.DIST

Returnerar värdena för en Weibull-fördelning.

Weibullfördelningen är en kontinuerlig sannolikhetsfördelning med parametrarna alfa > 0 (form) och beta > 0 (skala).

Om kumulativ är 0 så beräknar WEIBULL täthetsfunktionen.

Om kumulativ är 1 så beräknar WEIBULL den kumulativa fördelningsfunktionen.

#### Syntax

WEIBULL(Number; Alpha; Beta; C)

tal är det värde för vilket Weibullfördelningen skall beräknas.

alfa är Weibullfördelningens formparameter.

Beta är Weibullfördelningens skalparameter.

Kumulativ anger typen av funktion.

#### Example

=WEIBULL(2;1;1;1) returnerar 0,86.

#### Technical information

This function is available since LibreOffice 4.2.

See also the Wiki page.

This function is not part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.WEIBULL.DIST

Närliggande ämnen

Functions by Category